* {
	padding:0;
	margin:0;
}

html, body {
	height:96%;
}
	
body {
	background-color:#827b6b;	
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
	background-position:center;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	/*line-height:15px;*/
}

a:active, a:focus {
 outline:none;
}

img {
	border:0px;
}

.clear {
 clear:both;
	height:1px;
 overflow:hidden;
}

#distance { 
	width:1px;
	height:50%;
	margin-bottom:-250px;
	float:left;
}

#page {
	position:relative;
	width:960px;
	height:530px;
	margin:0 auto;
	clear:left;
	padding:0 20px 0 20px;
}


#header {
	position:relative;
	width:960px;
	height:25px;
	float:left;
}

#content {
	position:relative;
	width:960px;
	height:475px;
	float:left;
}

#footer {
	position:relative;
	width:960px;
	height:25px;
	clear:left;
}

/* ################################ Header #############################*/

#navigation {
	padding:2px 0 0 0;
	height:23px;
}

#navigation ul {
	list-style:none;
}

#navigation ul li {
	position:relative;
	display:inline;
	float:left;
	background-image:url(../images/list_bullet.gif);
	background-repeat:no-repeat;
	background-position:0 1px;
	padding:0 8px 0 8px;	
}

#navigation ul li.start {
	position:relative;
	display:inline;
	float:left;
	background-image:none;
	padding:0 8px 0 0;	
}

#navigation ul li a,
#navigation ul li a#active {
	color:#fff;
	text-decoration:none;
}

#navigation ul li a#active {
	font-weight:bold;
}

#navigation ul li a:hover {
	color:#660000;
	text-decoration:none;
}

/* ############################# Columns #############################*/

#left_column, #right_column {
	position:relative;
	width:475px;
	height:475px;
}

#left_column {
	float:left;
	margin:0 10px 0 0;
	background:#c2bcb0;
}

#right_column {
	float:right;
	background:#f6f4ef;
}

#text {
	position:relative;
	top:48px;
	left:55px;
	width:380px;
	height:375px;
}

#text h2 {
	font-size:13px;
	color:#bb492d;
	padding:0 0 5px 55px;
}

#text h1 {
	font-size:26px;
	font-weight:normal;
	color:#666155;
	padding:0 0 15px 55px;
	text-indent:-55px;
	line-height:32px;
}

#text p {
	color:#666155;
	padding:0 23px 0 55px;
	line-height:15px;
}

.bold_red {
	color:#bb492d;
	font-weight:bold;
}

#text ul {
	color:#666155;
	list-style:none;
	padding:0 0 0 55px;
	line-height:15px;
}

#text ul li {
	background-image:url(../images/text_bullet.gif);
	background-repeat:no-repeat;
	background-position:2px 4px;
	padding:0 0 8px 18px;	
}

#text a {
	color:#bb492d;
	text-decoration:underline;
}

#text a:hover {
	color:#000;
	text-decoration:none;
}

/* ############################### Home ##############################*/

.home {
	background:#c2bcb0;
}

/* ########################### Unternehmen ############################*/

#slideshow {
	width:475px;
	height:475px;
	overflow:hidden;
}

/* ############################## Footer #############################*/

#footer_titel,
#footer_navigation {
	position:relative;
	height:25px;
	padding:6px 0 0 0;
	height:19px;
	font-size:11px;
}

#footer_titel {	
	width:472px;
	padding-left:8px;
	float:left;
	/*color:#423b2d;*/
	color:#d1d0c6;	
}

#footer_navigation {
	width:480px;
	float:right;
}

#footer_navigation ul {
	list-style:none;
	float:right;
}

#footer_navigation ul li {
	position:relative;
	display:inline;
	float:left;
	background-image:url(../images/list_bullet.gif);
	background-repeat:no-repeat;
	background-position:0 1px;
	padding:0 8px 0 8px;	
}

#footer_navigation ul li.start {
	position:relative;
	display:inline;
	float:left;
	background-image:none;
	padding:0 8px 0 0;	
}

#footer_navigation ul li a,
#footer_navigation ul li a#active {
	color:#fff;
	text-decoration:none;
}

#footer_navigation ul li a#active {
	font-weight:bold;
}

#footer_navigation ul li a:hover {
	color:#660000;
	text-decoration:none;
}

/* ############################## Disclaimer ############################# */

#disclaimer {
	position:relative;
	top:48px;
	left:35px;
	width:405px;
	height:375px;
	overflow:auto;
}

#disclaimer h2 {
	font-size:12px;
	color:#bb492d;
	padding:4px;
}

#disclaimer h1 {
	font-size:16px;
	color:#666155;
	line-height:34px;
	padding:4px;
}

#disclaimer p {
	color:#666155;
	font-size:11px;
	padding:0 20px 8px 4px;
	line-height:15px;
}

#disclaimer a {
	color:#bb492d;
	text-decoration:underline;
}

#disclaimer a:hover {
	color:#000;
	text-decoration:none;
}